body {
	color: #333333;
	background-color: #FFFFFF;
	font-size: 1em;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	}

p, div, span, td, th {
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	color:#333333;
	}
.small {
	font-size:10px;
	}
a {
	color : #AD0000;
	text-decoration: none;
	font-size: 1.0em;
	background-color: inherit;
	}
.nod {
	display:none;
	}	
    		 #contentSection {
    		 	padding:8px;
    		 	background-color:#f0f0f0;
    		 	border:1px solid #a9a9a9;
    		 	}
    		 #contentSection input {
    		 	background-color:#ffffce;
    		 	}
    		 #contentSection textarea {
    		 	background-color:#ffffce;
    		 	width:600px;
    		 	height:350px;
    		 	white-space:nowrap;
    		 	}
    		 .subSec {
    		 	padding:4px;padding-left:15px;
    		 	}
    		 #contentSection a {
    		 	font-weight:bold;
    		 	}
    		 .sectionHead {
				font-weight:bold;
				color:navy;
				font-size:15px;
				}
a:hover {
	color: #000000;
	background-color: inherit;
	text-decoration: underline;
	}

a.list_title {
	font-weight:bold;
	text-decoration:underline;
	}
	
a.list_title:hover {
	color:red;
	}
	
a.slink {
	font-size:11px;
	text-decoration:none;
	}
a.slink:hover {
	text-decoration:underline;
	color:red;
	}
.newdivleft {
	padding:3px;
	background-image:url(http://www.allworldautomotive.com/images/new.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left:30px;
	}	
.newdivright {
	padding:3px;
	background-image:url(http://www.allworldautomotive.com/images/new.gif);
	background-repeat:no-repeat;
	background-position: right;
	padding-right:30px;
	}	
.prevnav {
	padding-top:5px;
	padding-bottom:5px;
	}
a.bigred {
	font-weight:bold;
	color:#A70000;
	font-size:13px;
	text-decoration:underline;
	}
a.bigred:hover {
	font-weight:bold;
	color:#4f4f4f;
	font-size:13px;
	text-decoration:underline;
	}	
.header {
	position: relative;
	width: 100%;
	}
.statusmsg {
	font-style:italic;
	}
.linehdr {background-color:#e8e8e8;padding:2px;}
.frmlbl {
	font-weight:bold;
	color:#006699;
	text-align:right;
	padding-right:6px;
	}	
.logo {
	float: left;
	width:312px;height:46px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	}
.tbLabel {
	font-weight:bold;
	color:#707070;
	text-align:right;
	padding-right:6px;
	}
.logo_right {
	margin-left:312px;
	height:46px;
	background:url(/images2/allworld_header_fade.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}
a.faderlink {
	font-size:11px;
	text-decoration:none;
	color:black;
	}
a.faderlink:hover {
	font-size:11px;
	text-decoration:none;
	color:blue;
	}	
.awmenubar {
	background-color:#4F4F4F;
	font-size:12px;
	font-weight:bold;
	color:white;
	}
a.gmenu {
	color:white;
	text-decoration:none;
	font-size:13px;
	}	
a.gmenu:hover {
	color:#FFCC66;
	text-decoration:none;
	}
.cgmenu {
	color:#FFCC66;
	font-size:13px;
	font-weight:bold;
	color:#FFCC66;
	}
a.cgmenu {
	color:#FFCC66;
	font-size:13px;
	font-weight:bold;
	color:#FFCC66;
	text-decoration:none;
	}
a.cgmenu:hover {
	color:#FFCC66;
	font-size:13px;
	font-weight:bold;
	color:#FFCC66;
	text-decoration:none;
	}
a.cgmenu:visited {
	color:#FFCC66;
	font-size:13px;
	font-weight:bold;
	color:#FFCC66;
	text-decoration:none;
	}	
a.submenu {
	color:#4F4F4F;
	padding-right:15px;
	text-decoration:none;
	font-size:13px;
	}
a.submenu:hover {
	text-decoration:underline;
	}
	
a.csubmenu {
	color:#4F4F4F;
	padding-right:15px;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	}
a.csubmenu:hover {
	text-decoration:underline;
	}		
.lightheader {
    color:#4f4f4f;
	background-color:#FFCC66;
	padding:3px;
	text-align:center;
	font-weight:bold;
	}
.darkheader {
	background-color:#4F4F4F;
	font-weight:bold;
	color:#ffffff;
	padding:4px;
	}		
.redheader {
    color:#ffffff;
	background-color:#AD0000;
	padding:3px;
	text-align:center;
	font-weight:bold;
	}	
.cboxheader {
	color:#4F4F4F;
	font-weight:bold;
	background-color:#dddddd;
	padding:4px;
	}	
.gborder {
	border:1px solid #dddddd;
	}	
.pbox {
	padding:10px;
	}
.googlepad {
	padding:10px;
	}	
.featured {
	border:2px solid #FFCC66;
	margin-top:1px;
	margin-bottom:1px;
	}	
.sideboxhead {
	color:#AC1110;
	padding-bottom:1px;
	margin-bottom: 4px;
	font-weight:bold;
	border-bottom:1px solid black;
	text-align:center;
	}
	
.orange {
	background-color:#FFCC66;
	color:#4F4F4F;
	}	
	
.menubox {
	padding-left: 6px;
	padding-right: 6px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:13px;
	text-align: left;
	color: #000000;
	background-color: #FFCC66;
	}

.menubox_ulc {
    width:10px;
	background-color: #FFCC66;
    height:6px;
	background-image: url(/images2/yellow_ulc.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}

.menubox_urc {
	background-color: #FFCC66;
    height:6px;
	background-image: url(/images2/yellow_urc.gif);
	background-repeat:no-repeat;
	background-position:right top;
	}

.menubox_llc {
    width:10px;
	background-color: #FFCC66;
    height:6px;
	background-image: url(/images2/yellow_llc.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	}
	
.menubox_lrc {
	background-color: #FFCC66;
    height:6px;
	background-image: url(/images2/yellow_lrc.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	}

.cattitle {
	font-weight: bold;
	font-size: 0.8em;
	letter-spacing: 1px;
	color: #FFA34F;
	background-color: inherit;
	padding: 0.3em;
	}

a.cattitle {
	text-decoration: none;
	color: #ffffff; /*#FFA34F;*/
	background-color: inherit;
	}

a.cattitle:hover {
	text-decoration: underline;
	color: #000000;
	background-color: inherit;
	}
a.catlist {
	font-size:12px;
	text-decoration:none;
	}	
a.catlist:hover {
	text-decoration:underline;
	color:#AD0000;
	}
.counts {
	font-size:11px;
	color:#909090;
	}		
.google_h {
  text-align:center;
  padding:5px;
  }
  
.footerbg {
	background-color:#4F4F4F;
	color:#FFFFFF;
	}
.footerbox {
	border:0px;
	background-color:transparent;
	}	
a.redlink {
	color:#AC1110;
	text-decoration:underline;
	}
a.redlink:hover {
	color:black;
	text-decoration:underline;
	}
a.pagenav {
	font-size:12px;
	text-decoration:underline;
	}	
a.pagenav:hover {
	color:red;
	}
.cpagenav {
	font-size:12px;
	font-weight:bold;
	background-color:#AAAAAA;
	color:#ffffff;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:0px;
	padding-top:0px;
	}
.outerbox {
	border:1px solid #dddddd;
	}
a.opts {
	font-size:9px;
	text-decoration:none;
	}
a.opts:hover {
	text-decoration:underline;
	color:red;
	}
.altrecent {
    background-color:#f7f7f7;
	padding-left:25px;
	padding-top:10px;
	padding-right:4px;
	padding-bottom:15px;	
	}
	
.recent {
	padding-left:25px;
	padding-top:10px;
	padding-right:4px;
	padding-bottom:15px;
	}
.lheader {
    padding-left:10px;
	background-position:left center;
	background-repeat:no-repeat;
	background-image: url(/images2/red_dot.gif);
	}	
a.list {
	color:#870000;
	font-weight:bold;
	text-decoration:underline;
	}
a.list:hover {
	text-decoration:underline;
	color:#000000;
	}
	
/*
background-position:left top;
	background-repeat:no-repeat;
	background-image: url(/images2/red_dot.gif);
*/	
.promobox {
	float:none;
	border-top:1px solid #CCCCCC;
	padding-top:3px;
	padding-bottom:3px;
	}
.promosbox {
	background-color:#f7f7f7;
	border:1px solid #a0a0a0;
	padding-left:50px;
	padding-right:50px;
	}
.listphoto {
 	padding-right:2px;
	padding-left:5px;
	border:0px;
	width:90px;
	height:70px;
  	}
.promoindent {
	padding-left:22px;
	}
.trecs {
 	font-style:italic;
	color:blue;
	padding-top:5px;
	padding-bottom:5px;
	}	
.keyresults {
	color:#707070;
	background-color:#f9f9f9;
	padding-top:7px;
	padding-bottom:7px;
	margin-bottom:5px;
	}
.liststyle {
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	background-color:#ffffff;
	}
.altliststyle {
    padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	background-color:#f5f5f5;
	}
.flag {
	padding-right:7px;
	}
.details_short {
	padding:5px;
	padding-left:9px;
	font-size:11px;
	}	
.rssndx {
	padding:4px;
	border-bottom:1px solid #4f4f4f;
	text-align:center;
	}
h1 {color:#A70000;font-size:18px;font-weight:bold;margin-top:10px;margin-bottom:5px;}
h2 {color:#A70000;font-size:15px;font-weight:bold;margin-top:10px;margin-bottom:5px;}
h3 {color:#A70000;font-size:13px;font-weight:bold;margin-top:0px;}
.content {padding:10px;background-color:#ffffff;width:770px;margin:auto;} 
.ccrumb {padding:4px;margin-top:3px;margin-bottom:3px;border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
a.ccrumblink{text-decoration:none;}
a.ccrumblink:hover{text-decoration:underline;}

#dir_pagenav {color:gray;font-size:11px;border-top:1px solid #d0d0d7;border-bottom:1px solid #d0d0d7;padding:3px;}
.dir_navcur {background-color:#AAAAAA;color:#ffffff;padding-left:2px;padding-right:2px;} 
a.dir_navlink {text-decoration:none;padding-left:2px;padding-right:2px;}
a.dir_navlink:hover {text-decoration:underline;}
ul {list-style-image: url(/links/images/bullet_red.gif); list-style-type: square;padding-left:14px;}
ul ul {list-style-image: none;}
.rstatus {font-style:italic;background-color:#ffffff;}
.section_head {padding:2px;background-color:#426C99;color:#ffffff;text-align:center;font-weight:bold;}
.error {font-style:italic;color:red;}
.furl {background-color:#FFFFFF;border-top:1px solid #AAAAAA;padding:12px;padding-left:4px;background-position:top right;background-repeat:no-repeat;background-image: url(/links/images/red_featured_link2.gif);}
.nurl {background-color:#FFFFFF;border-top:1px solid #AAAAAA;padding:12px;padding-left:4px;}

.fmemb {
	background-color:#ffffff; /* #f5f5f5;  FDF7EB;*/
	border-top:1px solid #AAAAAA;
	padding:6px;
	padding-left:3px;
	padding-right:3px;
	/*background-position:top right;
	background-repeat:no-repeat;
	background-image: url(/images2/featured_member.gif);*/
	}	
.nmemb {background-color:#FFFFFF;border-top:1px solid #AAAAAA;padding:12px;padding-left:3px;padding-right:3px;font-weight:normal;}
.category {margin-left:12px;padding-bottom:6px;color:#AC1110;background-color:#ffffee;}
.keyword {background-color:#ffffce;}
.idtag {color:#ffffff;}  

a.glink {text-decoration:underline;font-weight:bold;color:#AD0000;}
a.glink:hover {text-decoration:none;font-weight:bold;color:#4f4f4f;}
.gthumb {padding-bottom:4px;padding-top:40px;}
.navdisabled {color:#a0a0a0;}
h2.photos {
	color:#000000;
	font-weight:bold;
	font-size:17px;
	border-top:1px solid #AD0000;
	border-bottom:1px solid #AD0000;
	background-color:#f5f5f5;
	}
.pdetails {
	font-weight:bold;
	text-align:left;
	width:110px;
	}	
.detailLabel {
	font-weight:bold;
	}
.smFeaturedLogo {
	border:1px solid #000000;
	padding-bottom:5px;
	border:0;
	}
a.featuredListLink {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#AD0000;
	}
a.featuredListLink:hover {
	text-decoration:underline;
	color:#000000;
	}
.featuredListBox {
	text-align:left;
	padding-top:15px;
	padding-bottom:15px;
	}
.fmenuhdr {
	padding:3px;
	text-align:center;
	background-color:#d7d7d7; /*#ff7400;*/
	color:#000000;
	font-size:14px;
	}
.fmenubody {
	padding:8px;
	border:1px solid #e8e8e8;
	border-bottom:0;
	background-color:#ffffff;
	}
.fmenufooter {
	background-color:#ff7400;
	border:1px solid #ff7400;
	}
ul#fmenuDiv2 { 
	/*font-size: 0.8em; */
	font-size:12px;
	font-family: arial, Verdana, sans-serif; 
	font-weight: bold; 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	border-bottom:1px solid #e8e8e8;
	padding-bottom:28px;
	}
ul#fmenuDiv2 li { 
	display: block; 
	float: left; 
	margin: 0 0 0 5px; 
	border-top : 1px solid #e8e8e8 ;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	background-color:#f8f8f8;
	height:30px;
	}
ul#fmenuDiv2 li a { 
	color: #555; 
	text-decoration: none; 
	display: block; 
	float: left; 
	padding: 4px 15px 4px; 
	}
ul#fmenuDiv2 li a:hover { 
	color: #000000; 
	background-color:#e8e8e8;
	}
ul#fmenuDiv2 li a.current{ 
	color: #000000; 
	background: #e8e8e8; 
	padding: 4px 15px 4px; 
	height:22px;
	}
#dir_ccrumb {
	/*padding-top:2px;
	padding-bottom:2px;
	border-top:1px solid #a9a9a9;
	border-bottom:1px solid #a9a9a9;*/
	}
/* paNavBlock */
.icon_grid1 {
    	width:42px;
    	height:42px;
    	background-image:url(/images2/icons/icon_grid-2013.gif);
    	background-repeat:no-repeat;
    	background-position:0 0;
    	}
#paNavBox {
	background-color:#d7d7d7;
	}
.paNavBox {
	background-color:#d7d7d7;
	}
.paNavEl {
	background-color:#ffffff;
	padding:0;
	font-size:11px;
	}
.paNavElStatic {
	background-color:#ffffff;
	padding:0;
	font-size:11px;
	}
.detailBox {
	background-color:#ffffff;
	padding:6px;
	}
.detailOuterBox {
	background-color:#ffffff;
	padding:4px;
	}
.metaBox {
	color:#000000;
	background-color:#f0f0f0;
	border:1px solid #a9a9a9;
	}
/* end paNavBlock */

/* listing specific */
.listingThumb {
	 height:90px;
	 width:90px;
	 background-color:#ffffff;
	 border:1px solid #a9a9a9;
	}
.listingThumb img {
	height:90px;
	width:90px;
	}
.noPhoto {
	background-color:#d0d0d0;
	color:#ffffff;
	text-align:center;
	}
/* end listing specific */


#ebayPageNav {
	text-align:center;
	/*border-top:1px solid #a9a9a9;*/
	border-bottom:1px solid #a9a9a9;
	padding:2px;
	margin-top:15px;
	margin-bottom:15px;
	}
/* sbm icons */
.sbm_grid {
		float:left;
    	width:24px;
    	height:24px;
    	background-image:url(/images2/sbm/sbm_icon_grid.gif);
    	background-repeat:no-repeat;
    	background-position:0 0;
    	}

.warningDiv {
	background-color:#ffffee;
	border:4px solid yellow;
	padding:10px;
	margin-bottom:10px;
	}
.warningDiv h2 {
	margin:0;
	padding:0;
	padding-bottom:5px;
	color:#000;
	}
	
.tosDiv {
	height:300px; 
	background-color:#fbfbfb;
	border:1px solid #a9a9a9;
	padding:5px;
	overflow:auto;
	}
#redirectBlock {
	padding:8px;
	border:4px solid #a9a9a9;
	background-color:#f7f7f7;
	margin-bottom:10px;
	margin-top:10px;
	border:4px solid #a9a9a9;
	background-color:#f7f7f7;
	}
.ajSuccess {
	border:4px solid green;
	background-color:#e9fadd;
	}
	
.ajFailure {
	border:4px solid #AD0000;
	background-color:#fff0e2;
	}

/* added for new bsg framework 2012-08-09 */

.homeButton {padding-top:5px;}
.adxm img {vertical-align:middle;padding-right:5px;border:0;}
.clearfix:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix {display:block;float:none;}
.clear {clear:both;}
.featuredHeader2 {background-color:#d7d7d7;padding:3px;border-radius: 4px 4px 0 0;}